Manifest-Version: 1.0
Build-Jdk-Spec: 17
Bundle-Description: The internal parent POM for the UIMA Java SDK
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA uimaFIT: AssertJ support
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-SymbolicName: org.apache.uima.fit-assertj
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.6.1
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.apache.uima.fit.testing.assertj;version="3.6.1";uses
 :="org.apache.uima.cas,org.apache.uima.fit.validation,org.apache.uima.j
 cas,org.assertj.core.api"
Import-Package: 
 java.lang,
 java.lang.invoke,
 java.util,
 java.util.function,
 java.util.stream,
 org.apache.uima.cas;version="[3.6,4)",
 org.apache.uima.fit.validation;version="[3.6,4)",
 org.apache.uima.jcas;version="[3.6,4)",
 org.assertj.core.api;version="[3.27,4)"
Originally-Created-By: Apache Maven Bundle Plugin 5.1.9
Require-Capability: 
 osgi.extender;filter:="(osgi.extender=osgi.serviceloader.processor)";re
 solution:=optional,
 osgi.serviceloader;filter:="(osgi.serviceloader=org.apache.uima.fit.val
 idation.ValidationCheck)";cardinality:=multiple;resolution:=optional,
 osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=17))"
Tool: Bnd-6.3.1.202206071316
